<?php
if (get_theme_mod('aboutus_section_disable') != 'on') {
	?> 

	<section id="about-section" class="ht-section wow zoomIn">  

  		<?php
  		  $about_page_id = get_theme_mod('about_page');
  		  $about_title = get_theme_mod('about_title', 'A');
       
        $about_title2 = get_theme_mod('about_title2', 'bout Us');

  		  $about_text = get_theme_mod('about_text', 'Lorem ipsum dolor sit ametconse tetur adipiscing elit do is eiusmod tempor incididunt ut labor dolore magna aliqua. Quis ipsum suspen ultrices gravida. Risus commiverrs maecenas accumsan lacu velon facilisis dance.');
         //$about_subtitle = get_theme_mod('about_subtitle', 'About');
  		?>
        <div class="row eow-eq-height">       
        <!-- <div class="container"> -->
          <div class="col-md-6 col-sm-6 pd-0 abt-lhsbx"></div>
            <div class=" col-md-6 col-sm-6 abt-rhsbx"> 
                <div class="overlay"></div>
                <div class="about-right-bx col-md-6">
                    <div class="section-title">
                        <h2><?php echo ($about_title);  ?><span><?php echo ($about_title2);  ?></span></h2>  
                    </div>
                    <div class="lz-about-text">
                       <?php echo ($about_text); ?>
                    </div>  
                    <?php if( get_theme_mod('signimg_display','show' ) == 'show') : ?>
                      <div class="abtimg">
                        <?php 
                            $abt_image = get_theme_mod('abt_image');
                            if(!empty($abt_image)){
                              echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($abt_image).'" class="img-responsive secondry-bg-img" />';
                            }else{
                              echo '<img alt="sldercircle sign" src="'.get_template_directory_uri().'/images/AboutSign.png" class="img-responsive" />';
                            }
                        ?>
                      </div>
                    <?php endif ?>
                </div>
                <div class=" col-md-6">
                    <div class="smallimg">
                          <?php 
                            $smash_image = get_theme_mod('smash_image');
                            if(!empty($smash_image)){
                              echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($smash_image).'" class="img-responsive secondry-bg-img" />';
                            }else{
                              echo '<img alt="sldercircle sign" src="'.get_template_directory_uri().'/images/aboutsmall.jpg" class="img-responsive" />';
                            }
                          ?>
                    </div>
                </div>
                <div class="clearfix"></div>
          </div>
       
            
            
          
            
        <!-- </div> -->
    </div>
    <div class="clearfix"></div>
</section>

<?php
} 